## pbsuite 15.8.24+dfsg

=== debian/changelog ===
pbsuite (15.8.24+dfsg-8) unstable; urgency=medium

  * Team upload.
  * Fix Python3.12 string syntax
    Closes: #1085772
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * No tab in license text (routine-update)
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * autopkgtest:
     - rename script to run-unit-test and install it as user example
     - replace needs-recommends by recommended pbdagcon
     - use default run-unit-test template

 -- Andreas Tille <tille@debian.org>  Mon, 09 Dec 2024 20:44:30 +0100

pbsuite (15.8.24+dfsg-7) unstable; urgency=high

  * Team Upload.
  * Add skip-not-installable restriction

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 08 Feb 2021 12:31:56 +0530

pbsuite (15.8.24+dfsg-6) unstable; urgency=high

  * Team Upload.
  [ Michael Hudson-Doyle ]
  * d/tests/pbhoney: remove unnecessary decompression of examples
    (Closes: #982181)

  [ Nilesh Patra ]
  * Bump compat to 13
  * Urgency is set to high for bullseye migration

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 07 Feb 2021 15:24:08 +0530

pbsuite (15.8.24+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Archive, Repository.

 -- Andreas Tille <tille@debian.org>  Sat, 18 Apr 2020 08:36:45 +0200

pbsuite (15.8.24+dfsg-4) unstable; urgency=medium

  * Switch to python3 (Closes: #937258).

 -- Olivier Sallou <osallou@debian.org>  Sat, 08 Feb 2020 11:42:11 +0000

pbsuite (15.8.24+dfsg-3) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Fri, 17 Aug 2018 16:17:04 +0200

pbsuite (15.8.24+dfsg-2) unstable; urgency=medium

  * Update pbsuite for compatibility with blasr 5 (Closes: #844034)
  * Bump Standards-Version to 3.9.8
  * Add dependency on intervaltree-bio to restore PBHoney's ComplexResolver
  * debian/rules: don't use buildsystem=pybuild

 -- Afif Elghraoui <afif@debian.org>  Wed, 28 Dec 2016 22:42:12 -0800

pbsuite (15.8.24+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #807802)

 -- Afif Elghraoui <afif@debian.org>  Sat, 27 Feb 2016 00:26:59 -0800
