=== debian/control ===
Source: pbsuite
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/pbsuite
Vcs-Git: https://salsa.debian.org/med-team/pbsuite.git
Homepage: http://sourceforge.net/projects/pb-jelly
Rules-Requires-Root: no

Package: pbsuite
Architecture: all
Section: metapackages
Depends: ${misc:Depends},
         pbjelly,
         pbhoney
Description: software for Pacific Biosciences sequencing data
 The PBSuite contains two projects created for analysis of
 Pacific Biosciences long-read sequencing data.
  * PBJelly - genome upgrading tool
  * PBHoney - structural variation discovery

Package: python3-pbsuite-utils
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pysam
Description: software for Pacific Biosciences sequencing data -- Python utilities
 The PBSuite currently contains two projects created and maintained
 by Adam English for analysis of Pacific Biosciences long-read
 sequencing data.
  * PBJelly - genome upgrading tool
  * PBHoney - structural variation discovery
 .
 This package contains Python 3 utilities for the suite.

Package: pbjelly
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pbsuite-utils (= ${source:Version}),
         python3-networkx,
         blasr
Description: genome assembly upgrading tool
 PBJelly is a highly automated pipeline that aligns long sequencing
 reads (such as PacBio RS reads or long 454 reads in fasta format)
 to high-confidence draft assembles. PBJelly fills or reduces as
 many captured gaps as possible to produce upgraded draft genomes.
 .
 PBJelly is part of the PBSuite.

Package: pbhoney
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pbsuite-utils (= ${source:Version}),
         python3-pbbanana (= ${source:Version}),
         python3-pysam,
         python3-networkx,
         python3-h5py,
         python3-numpy,
         python3-intervaltree-bio,
         blasr,
         samtools
Recommends: pbdagcon
Description: genomic structural variation discovery
 PBHoney is an implementation of two variant-identification
 approaches designed to exploit the high mappability of long reads
 (i.e., greater than 10,000 bp). PBHoney considers both intra-read
 discordance and soft-clipped tails of long reads to identify
 structural variants.
 .
 PBHoney is part of the PBSuite.

Package: python3-pbbanana
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pbsuite-utils (= ${source:Version}),
         python3-networkx,
         pbjelly (= ${source:Version}),
         blasr
Description: additional utilities for the pbsuite
 PBBanana contains some assembly and consensus utilities
 for the PBSuite.
  * OLCAssembly - A shortcut to calling pacbio's Allora Assembler
  * Polish - A quick consensus caller
  * PBJNovo - DeNovo Assembler of PacBio only reads
 .
 This package is intended for use internally by the PBSuite
