=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

#include /usr/share/dpkg/default.mk

exclude = sam2bam sortChunks.sh

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	python3 -m compileall pbsuite

override_dh_auto_clean:
	dh_auto_clean
	find -name "*.pyc" -delete

override_dh_install:
	dh_install $(foreach file,$(exclude),-X$(file))

override_dh_fixperms:
	dh_fixperms
	find debian/ -name Valid.py -exec chmod -x {} +
