=== debian/tests/control ===
Tests: run-unit-test
Depends: @, pbdagcon
Restrictions: allow-stderr,
              skip-not-installable
