=== debian/watch ===
version=4

opts="repack,repacksuffix=+dfsg,dversionmangle=s/\+dfsg\d?//" \
	http://sf.net/pb-jelly/ \
	PBSuite_(.*)\.tgz \
	debian uupdate
